Commit 3f480cce authored by Anthony Wong's avatar Anthony Wong

Add gir1.2-gtk-3.0 to Build-Depends to pass the

test_ui_file_is_valid_gtk_builder unit test.
parent 0ec06cdd
......@@ -12,7 +12,8 @@ Build-Depends: debhelper (>= 9),
python3-all-dev (>= 3.2),
python3-gi,
python3-pycangjie (>= 1.0),
libibus-1.0-dev
libibus-1.0-dev,
gir1.2-gtk-3.0
Standards-Version: 3.9.5
Homepage: http://ibus-cangjie.opensource.hk/
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-cangjie.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment